## libxr 1.0

=== debian/changelog ===
libxr (1.0-2.2) unstable; urgency=medium

  * Add autoreconf and autotools-dev dh addons (Closes: #727449)
  * Run wrap-and-sort -a over debian/ dir
  * Change B-D from libjson0-dev to libjson-c-dev (Closes: #745006)
  * Migrate from dbg to dbgsym packages

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 10:12:18 +0200

libxr (1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping .la file (Closes: #620601)

 -- Luk Claes <luk@debian.org>  Thu, 02 Jun 2011 18:44:47 +0200

libxr (1.0-2) unstable; urgency=low

  * Fix "FTBFS: make[2]: *** [doxy] Segmentation fault"
    Patch upstream Doxyfile to do not build man pages.
    (Closes: #590418)

 -- Fabien Boucher <fabien.dot.boucher@gmail.com>  Thu, 18 Nov 2010 23:19:51 +0100

libxr (1.0-1) unstable; urgency=low

  * Initial release (Closes: #550601)

 -- Fabien Boucher <fabien.dot.boucher@gmail.com>  Wed, 14 Oct 2009 00:52:51 +0200
