=== debian/control ===
Source: libxr
Priority: extra
Maintainer: Fabien Boucher <fabien.dot.boucher@gmail.com>
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               dh-autoreconf,
               doxygen,
               libglib2.0-dev (>= 2.22.0),
               libjson-c-dev,
               libssl-dev (>= 0.9.8k),
               libxml2-dev (>=2.7.5)
Standards-Version: 3.9.1
Section: libs
Homepage: http://oss.zonio.net/libxr.htm

Package: libxr1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: SSL-capable XML-RPC implementation - shared libraries
 This cross-platform XML-RPC library supports persistent HTTP/1.1
 connections over SSL. It comes with an XML-RPC interface description
 language compiler.

Package: libxr1-dev
Section: libdevel
Architecture: any
Depends: libxr1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: SSL-capable XML-RPC implementation - development files
 This cross-platform XML-RPC library supports persistent HTTP/1.1
 connections over SSL. It comes with an XML-RPC interface description
 language compiler.
 .
 The development headers for compiling programs that use libxr are
 provided by this package.
