=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

override_dh_clean:
	rm -rf docs/html
	rm -rf docs/man3
	dh_clean

override_dh_installdocs:
	cd docs;make doxy
	dh_installdocs

override_dh_auto_configure:
	dh_auto_configure -- --with-json

override_dh_strip:
	dh_strip --dbgsym-migration='libxr1-dbg (<< 1.0-2.2~)' || dh_strip

%:
	dh $@ --with autoreconf --with autotools-dev
