=== debian/watch ===
version=3
http://oss.zonio.net/releases/libxr/ libxr-(.*)\.tar\.gz
